import { httpApp } from "@/plugins/axiosApp";
import { SASPaper, ServerPageResponse } from "@/types";

/** 项目分页查询 */
export function getProjectCompareList(params: {
  contrastProjectId: number;
  projectIds: number[];
  pageNo: number;
  pageSize: number;
}) {
  return httpApp.post<any, ServerPageResponse<SASPaper>>(
    "/api/ess/contrast/paper/page",
    params
  );
}
